SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";

CREATE TABLE IF NOT EXISTS `analytics` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `code` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='This holds the script from Google or PIWIK Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=2 ;

INSERT INTO `analytics` (`id`, `code`) VALUES
(1, '<script>\r\n  (function(i,s,o,g,r,a,m){i[''GoogleAnalyticsObject'']=r;i[r]=i[r]||function(){\r\n  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),\r\n  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)\r\n  })(window,document,''script'',''https://www.google-analytics.com/analytics.js'',''ga'');\r\n\r\n  ga(''create'', ''UA-88632016-1'', ''auto'');\r\n  ga(''send'', ''pageview'');\r\n\r\n</script> ');

CREATE TABLE IF NOT EXISTS `company_name` (
  `company_name_id` int(11) NOT NULL,
  `company_title` varchar(50) NOT NULL,
  `company_url` varchar(255) DEFAULT NULL,
  `company_mailserver` varchar(255) DEFAULT NULL,
  `company_mailuser` varchar(255) DEFAULT NULL,
  `company_mailpass` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`company_name_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `company_name` (`company_name_id`, `company_title`, `company_url`, `company_mailserver`, `company_mailuser`, `company_mailpass`) VALUES
(1, 'The Car Project', 'http://www.thecarproject.org/cp/', 'yourMailServer', 'your Email username', 'iuiuiuiuiui');

CREATE TABLE IF NOT EXISTS `manufacturers` (
  `manufacturers_id` int(11) NOT NULL AUTO_INCREMENT,
  `manufacturers_name` varchar(50) NOT NULL,
  `manufacturers_description` text NOT NULL,
  `manufacturers_image` varchar(50) NOT NULL,
  `manufacturers_seo_description` varchar(255) NOT NULL,
  `manufacturers_seo_keywords` varchar(999) NOT NULL,
  `manufacturers_last_modified` date NOT NULL,
  PRIMARY KEY (`manufacturers_id`),
  KEY `manufacturers_id` (`manufacturers_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds the Data relating to Manufacturers Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=19 ;

INSERT INTO `manufacturers` (`manufacturers_id`, `manufacturers_name`, `manufacturers_description`, `manufacturers_image`, `manufacturers_seo_description`, `manufacturers_seo_keywords`, `manufacturers_last_modified`) VALUES
(1, 'Ford', 'Ford Description, you add this via your Admin section\r\n', 'assets/images/manufacturers/ford.png', 'seo description ford', 'seo keywords ford', '2016-11-08'),
(2, 'Vauxhall', 'Vauxhall Description, you add this via your Admin section', 'assets/images/manufacturers/vauxhall.png', 'seo description vauxhall', 'seo keywords vauxhall', '2016-11-08'),
(14, 'Fiat', 'Fiat Description, you add this via your Admin section', 'assets/images/manufacturers/fiat.png', 'Fiat', 'Fiat', '2016-11-08'),
(11, 'Pontiac', 'Pontiac Description, you add this via your Admin section', 'assets/images/manufacturers/Pontiac_Logo_01.jpg', 'Pontiac', 'Pontiac', '2016-11-08'),
(10, 'Skoda', 'Skoda Description, you add this via your Admin section', 'assets/images/manufacturers/Skoda.png', 'Skoda', 'Skoda', '2016-11-08'),
(9, 'Volvo', 'Volvo Description, you add this via your Admin section', 'assets/images/manufacturers/volvo_logo.jpg', 'volvo, car, swedish', 'Volvo is a great car', '2016-11-08'),
(18, 'Peugeot', 'Peugeot S.A. is a holding company. The Company operates in three segments: the Automotive Division, covering the design, manufacture and sale of passenger cars and light commercial vehicles under the Peugeot, Citroen and DS brands; the Automotive Equ', 'assets/images/manufacturers/logo.png', '', 'Peugeot S.A. is a holding company. The Company operates in three segments: the Automotive Division, covering the design, manufacture and sale of passenger cars and light commercial vehicles under the Peugeot, Citroen and DS brands; the Automotive Equipment Division, corresponding to the Faurecia Group consisting of interior systems, automotive seating, automotive exteriors and emissions control technologies, and the Finance Division, corresponding to the Banque PSA Finance Group (BPF), which provides retail financing to customers of the Peugeot, Citroen and DS brands, and wholesale financing to the brands'' dealer networks. The Company is engaged in automotive equipment making through Faurecia, a company focused on a number of automotive businesses. BPF is associated with the sales policies of the Peugeot, Citroen and DS brands. BPF distributes financing and services to promote vehicle sales by approximately three brands'' dealers in over 20 countries.', '2016-11-13');

CREATE TABLE IF NOT EXISTS `motor_body_type` (
  `body_type_id` int(11) NOT NULL AUTO_INCREMENT,
  `body_type` varchar(99) NOT NULL,
  `body_type_description` varchar(999) NOT NULL,
  PRIMARY KEY (`body_type_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Body type lists Table Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=22 ;

INSERT INTO `motor_body_type` (`body_type_id`, `body_type`, `body_type_description`) VALUES
(1, 'Saloon', 'Saloons come in all shapes and sizes and, in the UK, tend to be offered by premium brands such as Audi and Mercedes. Saloons are often described as â€˜three-boxâ€™ cars â€“ meaning they have an engine bay (box 1), a cabin (box 2) and a separate boot (box 3), compared to a hatchbackâ€™s two boxes.\r\n\r\nModels range from the Mercedes C-Class and Audi A4 compact executive saloons, to full-size luxury saloons, such as the Mercedes S-Class. Their longer wheelbases traditionally make saloons more comfortable than hatches, and offer more legroom in the cabin. Some saloons struggle to offer the same boot space as some large hatchbacks thanks to their more awkward boot shape.'),
(2, 'Estate', 'Estate cars are usually based on saloons or hatchbacks and tend to be a little longer than the cars on which theyâ€™re based. Where a saloonâ€™s rear window ends at the cabin, an estateâ€™s extends to the bootlid increasing cargo room. Volvoâ€™s V60 and Audiâ€™s A6 Avant are perfect examples of the breed.\r\n\r\nThe obvious advantage is the increased boot space over an equivalent saloon but, for some fans, the longer roof afforded by estates makes them more desirable than other options. There are few downsides to estates beyond the fact that some models might look better as saloons.'),
(3, 'MPV', 'MPVs are practical vehicles that appeal to family buyers who need even more space. Larger models including the Ford Galaxy often have seven seats, usually with the rear rows folding flat into the floor to create a van-like load bay. A car-like driving experience and more affordable running costs than many equivalent SUVs make MPVs the ultimate large family transporters.\r\n\r\nThe same criticisms of mini-MPVs can apply to MPVs â€“ theyâ€™re more expensive than the cars theyâ€™re based on and often donâ€™t look as appealing. Even those with smaller families can benefit from an MPV â€“ for example, if your children are especially good at making friends, the extra seats can make after-school parties easy to handle.'),
(4, 'Mini MPV', 'If youâ€™re looking for something a bit more practical than a standard hatchback but donâ€™t fancy a saloon or estate, a mini-MPV might be for you. These range from the likes of the Nissan Note to more premium rivals such as the Mercedes B-Class â€“ a considerable gap in terms of size and price.\r\n\r\nThe slightly raised driving position, easy access and hip-height seat bases mean theyâ€™re popular with older drivers and those transporting young children. The downside to some buyers is the increased cost over a hatchback and the fact that taller mini-MPVs often look a bit more awkward than their regular car counterparts.'),
(5, 'SUV', 'There isnâ€™t a concrete distinction between SUVs and crossovers but, in general, SUVs tend to be bigger and offer more power and cargo capacity. Well known examples include the Mercedes GLE, Nissan X-Trail and Kia Sorento â€“ the latter two, like some SUVs, offer seven seats for even more practicality.\r\n\r\nUnlike rugged 4x4s that compromise the driving experience for extra off-road ability, SUVs still tend to be road-biased. This means many are comfortable and stable at motorway speeds and have controls light enough to make city driving easy. They canâ€™t match true 4x4s off-road and their larger size means theyâ€™re not quite as good as saloons on it but, as a means to get the best of both worlds, SUVs are a great choice.'),
(6, 'Coupe', 'Essentially, a coupe is a two-door version of a saloon with a hard roof. The Mercedes E-Class Coupe and Audi TT are excellent examples of the class. The former is more luxurious and the latter is towards the sportier end of the spectrum. Some have a rear bench but this is often only suitable for very small people for very short trips.\r\n\r\nNaturally, a smaller body and fewer doors means less interior space, so practicality suffers compared to a hatchback or saloon. In addition to being smaller, the added desirability of many coupes means manufacturers can often charge more for them than the more practical cars theyâ€™re typically based on.'),
(9, '4x4 off-roaders', 'If you live somewhere out in the country or regularly need to go properly off-road, only a true 4Ã—4 will cut it. The very toughest â€“ including the Land Rover Discovery and Toyota Land Cruiser â€“ bolt their off-road components to a giant â€˜ladderâ€™ frame running underneath the car making them almost unstoppable.\r\n\r\nThese models are the only way to go if youâ€™re planning seriously off-road excursions. Equally, their large bodies mean theyâ€™re often very practical and can accommodate plenty of passengers. Their off-road ability does mean they can be somewhat less agile and stable than SUVs on road, however, and their massive weight often means fuel bills are high.'),
(13, 'City car', 'City cars are generally the smallest types youâ€™ll encounter. Designed to work in tight streets, their bodies are typified by very short bumpers, wheels pushed out to the very edges of the chassis and as large a cabin as can be squeezed onto the frame. Common examples include the Volkswagen Up, Hyundai i10 and Peugeot 108.\r\nTheir obvious advantage is that, thanks to their diminutive exterior dimensions, theyâ€™re very easy to drive in the city. Parking is straightforward because itâ€™s easy to see where the corners of the car are and manoeuvring is easy thanks to steering thatâ€™s usually light. The only downside is the limited space â€“ you wonâ€™t be carrying much in a city car.'),
(14, 'Supermini', 'Superminis are halfway between larger family hatchbacks and smaller city cars. Theyâ€™re very common in the UK with the Ford Fiesta, Vauxhall Corsa and Volkswagen Polo being among the best-selling cars. These cars typically seat four occupants easier than a city car and can often hold a little more luggage, too.\r\n\r\nMany superminis turn their compact size into a selling point â€“ setting the car up to feel light and agile on the move. Quite a lot of premium manufacturers now make upmarket superminis such as the Audi A1 and Mini Hatchback for buyers that want the luxury without the size. Like city cars, they struggle as your cargo needs increase.'),
(15, 'Hatchback', 'A hatchback â€“ sometimes called family hatchback â€“ is the largest option before you move up to a saloon car. Crucially, for a car to qualify as a hatchback, its boot lid and rear windscreen must be one unit that moves together. Some well known hatches include the Ford Focus, Volkswagen Golf and Mercedes A-Class.\r\n\r\nThe only disadvantage of a hatchback is that, for family use, you might have to make the decision between having comfortable passenger space or enough storage. Models including the Honda Civic, however, offer a decent amount of both.'),
(16, 'Four-door Coupe', 'The biggest issue with saloons is they donâ€™t offer the desirability of coupes, but no two-door car can match the practicality of a saloon. As a result, many premium manufacturers now make four-door coupes â€“ either saloons with a more curved roofline, or coupes with a longer wheelbase and an extra pair of doors squeezed in.\r\n\r\nCommon cars in this segment include the Mercedes CLS, Audi A7 and BMW 6 Series Gran Coupe. The lower look and more streamlined roofline means four-door coupes tend to look more exciting than saloons, but the extra seats make them much more useable everyday. The downside is that the lower roof means headroom can be compromised â€“ especially in the rear.'),
(17, 'Crossover', 'Crossovers tend to be hatchbacks with the chunky styling of an SUV and a raised ride height. Unlike their larger 4Ã—4 counterparts, they often lack heavy off-roading gear â€“ making them more fuel efficient and better to drive on the road. Common cars from this segment include the Nissan Juke, Citroen C4 Cactus and Jeep Renegade.\r\n\r\nLike MPVs, crossovers have higher ride heights and the seat bases are closer to your hips making entry easier for elderly people and parents with child seats. Unlike big SUVs and 4x4s, however, their hatchback-based running gear means theyâ€™re often surprisingly efficient. In fact, the only downside is theyâ€™re not quite as efficient as the hatches theyâ€™re descended from.'),
(18, 'SUV-Coupe', 'SUV-Coupes are essentially less practical versions of SUVs. You get the high driving position and chunky styling, but with a tapered coupe-like roofline. These cars aim to offer the desirability of coupes with the practicality and imposing stance of an SUV. Common cars include the BMW X6 and Mercedes GLE Coupe.\r\n\r\nNaturally, they offer many of the advantages SUVs do â€“ the large cargo area, the raised driving position and the limited off-road ability. While itâ€™s subjective, many buyers like the combination of coupe style and SUV image, too. Their downside is that some dislike the way they look and that regular SUVs will always offer more interior space.'),
(19, 'Convertible', 'Simply put, a cabriolet or convertible is a coupe thatâ€™s had its roof removed and replaced with a retractable fabric or metal cover. These cars offer the desirability and sporty character of coupes with the added dimension of a removable roof. Typical cars in the class include the Audi A5 Cabriolet and BMW 4 Series Convertible.\r\n\r\nUnsurprisingly, the benefits of a cabriolet mean you get an attractive car thatâ€™s great to drive but also one thatâ€™s even more fun when the sun comes out. They have the same limited practicality as coupes but this is exacerbated by the need to store the roof when itâ€™s retracted.'),
(20, 'Roadster', 'Roadsters are a sub-category of convertibles. The name usually only applies to two-seater sports cars with retractable roofs so the Mazda MX-5 and Porsche Boxster are prime examples of the breed. Naturally, only the sportiest cars come in this format so desirability is often very high.\r\n\r\nMost issues with roadsters stem from their two-seat layout significantly limiting their practicality compared to saloons and even coupes. Equally, roadsters typically fail to offer the same levels of refinement and weather-proofing offered by hard-top cars â€“ but, if youâ€™re buying a sports car, youâ€™re unlikely to care.'),
(21, 'Grand Tourer', 'A Grand Tourer is usually just a big, posh coupe. Theyâ€™re usually noticeably bigger and more expensive than lesser models â€“ the Bentley Continental GT is nearly as wide as a Range Rover and more expensive, too.\r\n\r\nThese carsâ€™ back seats tend to be a little more useable than your average coupeâ€™s but still canâ€™t quite match a full saloon. They often get very powerful engines under the bonnet to provide plenty of power for overtaking and to feel relaxed at high speeds, but this makes a marked dent in their fuel economy. Like roadsters, though, potential buyers are unlikely to care.');

CREATE TABLE IF NOT EXISTS `motor_contact` (
  `contact_id` int(11) NOT NULL,
  `contact_keywords` varchar(999) NOT NULL,
  `slider_active` tinyint(4) NOT NULL,
  `contact_description` varchar(255) NOT NULL,
  `contact_email` varchar(90) NOT NULL,
  `contact_text` text NOT NULL,
  `contact_details` varchar(999) NOT NULL,
  `contact_map` varchar(9999) NOT NULL,
  `contact_phone` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`contact_email`),
  KEY `contact_id` (`contact_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Contact us page Database and Web site created by http://www.linuxuk.co.uk';

INSERT INTO `motor_contact` (`contact_id`, `contact_keywords`, `slider_active`, `contact_description`, `contact_email`, `contact_text`, `contact_details`, `contact_map`, `contact_phone`) VALUES
(1, 'contact us, get in touch, phone, call, email, talk', 1, 'We would love to hear from you so please send your comments to us.', 'name@yoursite.com', '<p>Please contact us via the form below, we aim to respond within one working day, often earlier. So if you have a question, or have comments which you would like to share we are waiting for you to reach out to us.<br />\r\nYou are always welcome to drop by our Facebook, or Twitter pages and say hello (links at the top)</p>\r\n', '<p>12 Motor Car Road<br />\r\nThe Race Track<br />\r\nBroomsville<br />\r\nCU33 4FT<br />\r\nTEL: 01234 567890</p>\r\n', '<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2484.6883474681335!2d-3.183365384470848!3d51.482234620364174!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x486e1cafe371b7d9%3A0x4405a12f19bc6673!2sCardiff+Castle!5e0!3m2!1sen!2suk!4v1478210958001" width="600" height="450" frameborder="0" style="border:0" allowfullscreen></iframe>', '01234 567890');

CREATE TABLE IF NOT EXISTS `motor_featured` (
  `featured_id` int(11) NOT NULL AUTO_INCREMENT,
  `featured_motor_id` bigint(20) NOT NULL,
  KEY `featured_id` (`featured_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

INSERT INTO `motor_featured` (`featured_id`, `featured_motor_id`) VALUES
(1, 1);

CREATE TABLE IF NOT EXISTS `motor_finance` (
  `finance_id` int(11) NOT NULL,
  `finance_seo_description` varchar(255) DEFAULT NULL,
  `finance_seo_keywords` varchar(9999) DEFAULT NULL,
  `finance_text` text NOT NULL,
  PRIMARY KEY (`finance_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Motor Finance page Database and Web site created by http://www.linuxuk.co.uk';

INSERT INTO `motor_finance` (`finance_id`, `finance_seo_description`, `finance_seo_keywords`, `finance_text`) VALUES
(1, 'At CP we can offer you a selection of Finance options to suit your needs, poor credit history is not problem at CP, driver way your new car in a hour.', 'buy, borrow, finance, lowcost, ', '<p>At CP we can offer you a selection of Finance options to suit your needs, poor credit history is not problem at CP, driver way your new car in a hour.</p>\r\n\r\n<p><strong>Cars for as low as &pound;14 per week!</strong></p>\r\n\r\n<p>Please note all credit is subject to status.</p>\r\n');

CREATE TABLE IF NOT EXISTS `motor_images` (
  `ID` int(5) NOT NULL AUTO_INCREMENT,
  `STOCK_ID` int(3) DEFAULT NULL,
  `FILE_NAME` varchar(200) DEFAULT NULL,
  `FILE_SIZE` varchar(200) DEFAULT NULL,
  `FILE_TYPE` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`ID`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Motor images for items listed Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=187 ;

INSERT INTO `motor_images` (`ID`, `STOCK_ID`, `FILE_NAME`, `FILE_SIZE`, `FILE_TYPE`) VALUES
(11, 2, 'assets/images/76776/2015-Ford-Mondeo.jpg', '74100', 'image/jpeg'),
(149, 1, 'assets/images/66564/img6.jpg', '93331', 'image/jpeg'),
(37, 2, 'assets/images/76776/ford-mondeo-2015-uk-hatch-4.jpg', '64203', 'image/jpeg'),
(66, 2, 'assets/images/76776/img6.jpg', '93331', 'image/jpeg'),
(129, 1, 'assets/images/66564/ford-mondeo-2015-uk-hatch-5_0.jpg', '114214', 'image/jpeg'),
(128, 1, 'assets/images/66564/2015-Ford-Mondeo.jpg', '126645', 'image/jpeg'),
(146, 5, 'assets/images/7767676/1fiat500.jpg', '129151', 'image/jpeg'),
(177, 10, 'assets/images/02254/1.jpg', '394410', 'image/jpeg'),
(178, 10, 'assets/images/02254/2.jpg', '361691', 'image/jpeg'),
(157, 7, 'assets/images/014/focus2.jpg', '411284', 'image/jpeg'),
(156, 7, 'assets/images/014/focus1.jpg', '411885', 'image/jpeg'),
(155, 7, 'assets/images/014/focus.jpg', '483309', 'image/jpeg'),
(158, 7, 'assets/images/014/focus3.jpg', '369824', 'image/jpeg'),
(159, 7, 'assets/images/014/focus4.jpg', '393456', 'image/jpeg'),
(161, 7, 'assets/images/014/focus6.jpg', '560708', 'image/jpeg'),
(162, 8, 'assets/images/0015/1.jpg', '89586', 'image/jpeg'),
(163, 8, 'assets/images/0015/vaux-cor2sa-2014-1-44_0.jpg', '70481', 'image/jpeg'),
(164, 8, 'assets/images/0015/vaux-corsa-2014-1-2_0.jpg', '50206', 'image/jpeg'),
(165, 8, 'assets/images/0015/vaux-corsa-2014-1-3_0.jpg', '82472', 'image/jpeg'),
(166, 8, 'assets/images/0015/vaux-corsa-2014-1-43_0.jpg', '73304', 'image/jpeg'),
(167, 8, 'assets/images/0015/vaux-corsa-2014-1-44_0.jpg', '47475', 'image/jpeg'),
(168, 8, 'assets/images/0015/vaux-corsa-2014-1-45_0.jpg', '57607', 'image/jpeg'),
(169, 8, 'assets/images/0015/vaux-corsa-20124-1-46_0.jpg', '67238', 'image/jpeg'),
(170, 8, 'assets/images/0015/vaux-corsa-20124-1-47_0.jpg', '65271', 'image/jpeg'),
(171, 8, 'assets/images/0015/vaux-corsa-20124-1-48_0.jpg', '82380', 'image/jpeg'),
(172, 9, 'assets/images/0054/1.jpg', '58226', 'image/jpeg'),
(175, 9, 'assets/images/0054/4.jpg', '80208', 'image/jpeg'),
(176, 9, 'assets/images/0054/5.jpg', '82245', 'image/jpeg'),
(184, 10, 'assets/images/02254/8.jpg', '333826', 'image/jpeg'),
(186, 11, 'assets/images/F271116/image.jpeg', '89962', 'image/jpeg');

CREATE TABLE IF NOT EXISTS `motor_index` (
  `index_id` int(11) NOT NULL,
  `index_welcome` varchar(255) DEFAULT NULL,
  `index_description` varchar(255) DEFAULT NULL,
  `index_keywords` varchar(9999) DEFAULT NULL,
  `index_text` text NOT NULL,
  PRIMARY KEY (`index_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='Motor index page Database and Web site created by http://www.linuxuk.co.uk';

INSERT INTO `motor_index` (`index_id`, `index_welcome`, `index_description`, `index_keywords`, `index_text`) VALUES
(1, 'Welcome to our site.', 'This is the home page for our website, Please feel free to browse and explore our fantastic selection of low cost / high quality vehicles.', 'index, home, main, CP,page', '<p>Welcome to the car project, free complete website!</p>\r\n');

CREATE TABLE IF NOT EXISTS `motor_info` (
  `motor_id` int(11) NOT NULL AUTO_INCREMENT,
  `motor_price_was` varchar(50) DEFAULT NULL,
  `motor_price` varchar(50) DEFAULT NULL,
  `motor_model` varchar(20) DEFAULT NULL,
  `motor_manufacturer_id` int(4) DEFAULT NULL,
  `motor_stock_number` varchar(50) DEFAULT NULL,
  `motor_mileage` varchar(10) DEFAULT NULL,
  `motor_fuel` varchar(20) DEFAULT NULL,
  `motor_economy` int(4) DEFAULT NULL,
  `motor_plate` varchar(50) DEFAULT NULL,
  `motor_condition` varchar(50) DEFAULT NULL,
  `motor_owners` int(4) DEFAULT NULL,
  `motor_doors` varchar(50) DEFAULT NULL,
  `motor_tax` varchar(5) DEFAULT NULL,
  `motor_v5` varchar(50) DEFAULT NULL,
  `motor_body` int(2) DEFAULT NULL,
  `motor_service_history` varchar(50) DEFAULT NULL,
  `motor_seats` varchar(50) DEFAULT NULL,
  `motor_engine_size` varchar(6) DEFAULT NULL,
  `motor_description` varchar(9999) DEFAULT NULL,
  `motor_seo_description` varchar(255) DEFAULT NULL,
  `motor_seo_keywords` varchar(999) DEFAULT NULL,
  `motor_aircon` int(11) DEFAULT NULL,
  `motor_abs` int(11) DEFAULT NULL,
  `motor_airbag` int(11) DEFAULT NULL,
  `motor_climate` int(11) DEFAULT NULL,
  `motor_drive_side` int(11) DEFAULT NULL,
  `motor_roofbar` int(11) DEFAULT NULL,
  `motor_tow_hook` int(11) DEFAULT NULL,
  `motor_heated_mirror` int(11) DEFAULT NULL,
  `motor_fog_lights` int(11) DEFAULT NULL,
  `motor_alloy` int(11) DEFAULT NULL,
  `motor_usb` int(11) DEFAULT NULL,
  `motor_sat_nav` int(11) DEFAULT NULL,
  `motor_traction` int(11) DEFAULT NULL,
  `motor_pas` int(11) DEFAULT NULL,
  `motor_heated_seats` int(11) DEFAULT NULL,
  `motor_transmission_id` int(4) DEFAULT NULL,
  `motor_gears` int(4) DEFAULT NULL,
  `motor_drive_chain` varchar(50) DEFAULT NULL,
  `motor_brake_front` varchar(50) DEFAULT NULL,
  `motor_brake_rear` varchar(50) DEFAULT NULL,
  `motor_bhp` varchar(50) DEFAULT NULL,
  `motor_year` int(4) DEFAULT NULL,
  `motor_last_modified` date DEFAULT NULL,
  `motor_colour` varchar(255) DEFAULT NULL,
  `motor_ribbon_use` int(11) DEFAULT '0',
  `motor_ribbon_colour` char(30) DEFAULT NULL,
  `motor_ribbon_text` char(8) DEFAULT NULL,
  `motor_mot` varchar(50) DEFAULT NULL,
  `motor_date_added` date DEFAULT NULL,
  PRIMARY KEY (`motor_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='This is the main container for Vehicle information - Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=12 ;

INSERT INTO `motor_info` (`motor_id`, `motor_price_was`, `motor_price`, `motor_model`, `motor_manufacturer_id`, `motor_stock_number`, `motor_mileage`, `motor_fuel`, `motor_economy`, `motor_plate`, `motor_condition`, `motor_owners`, `motor_doors`, `motor_tax`, `motor_v5`, `motor_body`, `motor_service_history`, `motor_seats`, `motor_engine_size`, `motor_description`, `motor_seo_description`, `motor_seo_keywords`, `motor_aircon`, `motor_abs`, `motor_airbag`, `motor_climate`, `motor_drive_side`, `motor_roofbar`, `motor_tow_hook`, `motor_heated_mirror`, `motor_fog_lights`, `motor_alloy`, `motor_usb`, `motor_sat_nav`, `motor_traction`, `motor_pas`, `motor_heated_seats`, `motor_transmission_id`, `motor_gears`, `motor_drive_chain`, `motor_brake_front`, `motor_brake_rear`, `motor_bhp`, `motor_year`, `motor_last_modified`, `motor_colour`, `motor_ribbon_use`, `motor_ribbon_colour`, `motor_ribbon_text`, `motor_mot`, `motor_date_added`) VALUES
(8, '', '10995', 'Corsa VXR', 2, '0015', '3351', 'Petrol', 48, '16', 'New', 1, '5', '188', 'Yes', 15, 'Full', '5', '2.2', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <i>Tecum optime, deinde etiam cum mediocri amico.</i> <mark>Laboro autem non sine causa;</mark> Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. <mark>Quo modo autem philosophus loquitur?</mark> Quae cum dixisset, finem ille. </p>\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam; </p>\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <b>Tenent mordicus.</b> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <b>Eaedem res maneant alio modo.</b> </p>\r\n<p><i>Quare attende, quaeso.</i> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus; </p>\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium. </p>\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius. </p>\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <b>Easdemne res?</b> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere? </p>\r\n', '', '', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 1, 6, 'Front Wheel', 'Disc', 'Disc', '202', 2016, '2016-12-02', 'Red', 1, 'Green', 'Sports', 'N/A', '2016-11-12'),
(9, '', '12899', '208', 18, '0054', '10', 'Pertol', 95, '16', 'New', 1, '3', '158', 'Yes', 15, 'Full', '5', '2.2', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <em>Tecum optime, deinde etiam cum mediocri amico.</em> Laboro autem non sine causa; Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. Quo modo autem philosophus loquitur? Quae cum dixisset, finem ille.</p>\r\n\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam;</p>\r\n\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <strong>Tenent mordicus.</strong> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <strong>Eaedem res maneant alio modo.</strong></p>\r\n\r\n<p><em>Quare attende, quaeso.</em> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus;</p>\r\n\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium.</p>\r\n\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius.</p>\r\n\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <strong>Easdemne res?</strong> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere?</p>\r\n', '', '', 1, 1, 1, 1, 1, 0, 0, 0, 1, 1, 1, 1, 1, 1, 0, 2, 6, 'Front Wheel', 'Disc', 'Disc', '102', 2016, '2016-12-02', 'White', 1, 'Green', 'VALUE', 'N/A', '2016-11-13'),
(1, '5299', '4999', 'Mondeo GLXi', 1, '66564', '10499', 'Petrol', 58, '16', 'Excellent', 1, '5', '110', 'Yes', 2, 'Partial', '5', '2.00', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <em>Tecum optime, deinde etiam cum mediocri amico.</em> Laboro autem non sine causa; Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. Quo modo autem philosophus loquitur? Quae cum dixisset, finem ille.</p>\r\n\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam;</p>\r\n\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <strong>Tenent mordicus.</strong> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <strong>Eaedem res maneant alio modo.</strong></p>\r\n\r\n<p><em>Quare attende, quaeso.</em> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus;</p>\r\n\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium.</p>\r\n\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius.</p>\r\n\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <strong>Easdemne res?</strong> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere?</p>\r\n', 'Sleek, striking, cutting-edge styling creates a dynamic silhouette: a visual statement that powerfully conveys the car''s exceptional performance and efficiency. Combine this sophisticated, intelligent design with meticulous craftsmanship and state-of-the-', 'poop', 0, 0, 1, 0, 1, 0, 0, 1, 0, 0, 1, 1, 0, 0, 1, 2, 6, '4x4', 'Disc', 'Drum', '132', 2012, '2016-12-02', 'Red', 1, 'Green', 'SALES', 'N/A', '2016-11-21'),
(2, '999', '776', 'Cavalier', 1, '76776', '86000', 'Pterol', 32, '97', 'good', 3, '', '88', '', 1, '', '', '1.6', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <em>Tecum optime, deinde etiam cum mediocri amico.</em> Laboro autem non sine causa; Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. Quo modo autem philosophus loquitur? Quae cum dixisset, finem ille.</p>\r\n\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam;</p>\r\n\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <strong>Tenent mordicus.</strong> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <strong>Eaedem res maneant alio modo.</strong></p>\r\n\r\n<p><em>Quare attende, quaeso.</em> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus;</p>\r\n\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium.</p>\r\n\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius.</p>\r\n\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <strong>Easdemne res?</strong> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere?</p>\r\n', '', '', 0, 0, 0, 0, 1, 0, 0, 0, 1, 0, 1, 0, 1, 1, 1, 2, 7, '', '', '', '', 1997, '2016-12-02', '', 1, 'Red', 'GREAT', '', '2016-11-21'),
(10, '25020', '23500', 'RCZ', 18, '02254', '78551', 'Petrol', 54, '55', 'Excellent', 1, '3', '211', 'Yes', 20, 'Full', '2', '2.0', '<p>The handling of the 197bhp petrol RCZ &ndash; which features some extra bracing &ndash; is exceptionally clean and precise, which sounds a bit dull if you&rsquo;re a fan of traditional, fluid, tail-happy Peugeots. But although the front tyres do most of the work and the coupe&rsquo;s balance is unwaveringly neutral, the front seems never to run out of grip, despite not having a limited slip diff or leaning on electronic traction control. And yet it rides with impressive suppleness and poise, being caught out only by big bumps and sharp ridges. The diesel is noticeably more nose-heavy and a bit joyless but it does suggest that the base petrol model, which shares the same chassis, will be good, clean fun.</p>\r\n', '', '', 1, 1, 1, 1, 1, 0, 0, 1, 1, 1, 1, 1, 1, 1, 1, 7, 7, 'Front Wheel', 'Disc', 'Disc', '197', 2015, NULL, 'Black', 1, 'Red', 'NEW!', 'N/A', '2016-11-23'),
(5, '7888', '6787', 'CC 1.2', 14, '7767676', '5545', 'Petrol', 65, '2016', 'Excellent', 1, '3', 'Free', 'Yes', 13, 'Full', '4', '1.2', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <i>Tecum optime, deinde etiam cum mediocri amico.</i> <mark>Laboro autem non sine causa;</mark> Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. <mark>Quo modo autem philosophus loquitur?</mark> Quae cum dixisset, finem ille. </p>\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam; </p>\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <b>Tenent mordicus.</b> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <b>Eaedem res maneant alio modo.</b> </p>\r\n<p><i>Quare attende, quaeso.</i> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus; </p>\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium. </p>\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius. </p>\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <b>Easdemne res?</b> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere? </p>\r\n', 'A great looking car\r\n', 'A great looking car\r\n', 1, 1, 1, 0, 1, 0, 0, 0, 1, 1, 1, 0, 1, 1, 0, 1, 6, 'Front Wheel', 'Disc', 'Disc', '76', 2016, '2016-12-02', 'While', 1, 'Red', 'Cool', '', '2016-11-04'),
(7, '8499', '8299', 'Focus Titanium', 1, '014', '54100', 'Petrol', 48, '51', 'Excellent', 1, '5', '58', 'Yes', 15, 'Full', '5', '2.0', '<p>The Ford Focus Titanium, incorporates a good range of EcoBoost petrol and frugal diesel engines and is one of the most engaging family hatches to drive. A recent facelift has brought useful improvements across the board and Titanium trim features most of the key features you&#39;d want on the car. Cabin quality and space could still be improved though.</p>\r\n\r\n<p>The car follows a standard hatchback template. The roofline is slightly longer than its rivals&rsquo;, giving the Ford Titanium a slightly squarer profile and from the side there&rsquo;s an awkward clash of body lines under the mirrors. But overall the Focus Titanium is still a good looking car. At the rear are new, slimmer tail-lights and a revised hatch, although only diehard fans are likely to be able to tell the new car from its predecessor.</p>\r\n\r\n<p>The biggest changes are reserved for the cabin, where the all-new dash brings things bang up to date. Material quality is excellent, with soft-touch plastics and improved climate-control switches; the latter are larger, so easier to operate. The blue-lit instruments look classy, while a larger trip computer display between the dials is clearer to read.</p>\r\n\r\n<ul>\r\n	<li>Alloy wheels</li>\r\n	<li>Electric folding wing mirrors</li>\r\n	<li>Rear parking sensors</li>\r\n	<li>Auto climate control</li>\r\n	<li>Sports seats</li>\r\n	<li>DAB Radio</li>\r\n	<li>Cruise control</li>\r\n	<li>Automatic wipers</li>\r\n	<li>Reversing camera</li>\r\n</ul>\r\n', '', '', 1, 1, 1, 0, 1, 0, 0, 1, 1, 1, 1, 0, 1, 1, 0, 1, 6, 'Front Wheel', 'Disc', 'Disc', '98', 2015, '2016-11-12', 'Red', 1, 'Blue', 'Value!', 'March 2017', '2016-11-12'),
(11, '', '13,700', 'C', 14, 'F271116', '2,000', 'Petrol', 0, '05', 'Excellent ', 1, '3', '', '', 13, '', '4', '1.5', '<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut proverbia non nulla veriora sint quam vestra dogmata. Duo Reges: constructio interrete. Id enim volumus, id contendimus, ut officii fructus sit ipsum officium. Consequentia exquirere, quoad sit id, quod volumus, effectum. <i>Tecum optime, deinde etiam cum mediocri amico.</i> <mark>Laboro autem non sine causa;</mark> Quam illa ardentis amores excitaret sui! Cur tandem? Non enim, si omnia non sequebatur, idcirco non erat ortus illinc. <mark>Quo modo autem philosophus loquitur?</mark> Quae cum dixisset, finem ille. </p>\r\n<p>Neque enim disputari sine reprehensione nec cum iracundia aut pertinacia recte disputari potest. Videmusne ut pueri ne verberibus quidem a contemplandis rebus perquirendisque deterreantur? At modo dixeras nihil in istis rebus esse, quod interesset. Dempta enim aeternitate nihilo beatior Iuppiter quam Epicurus; Que Manilium, ab iisque M. Ut aliquid scire se gaudeant? Omnia contraria, quos etiam insanos esse vultis. Nam et complectitur verbis, quod vult, et dicit plane, quod intellegam; </p>\r\n<p>Quid, si etiam iucunda memoria est praeteritorum malorum? Post enim Chrysippum eum non sane est disputatum. <b>Tenent mordicus.</b> Illis videtur, qui illud non dubitant bonum dicere -; Multoque hoc melius nos veriusque quam Stoici. Itaque in rebus minime obscuris non multus est apud eos disserendi labor. <b>Eaedem res maneant alio modo.</b> </p>\r\n<p><i>Quare attende, quaeso.</i> Quod ea non occurrentia fingunt, vincunt Aristonem; Potius inflammat, ut coercendi magis quam dedocendi esse videantur. Vitae autem degendae ratio maxime quidem illis placuit quieta. Sed quoniam et advesperascit et mihi ad villam revertendum est, nunc quidem hactenus; </p>\r\n<p>Quae contraria sunt his, malane? Sed tamen enitar et, si minus multa mihi occurrent, non fugiam ista popularia. Non semper, inquam; Ergo instituto veterum, quo etiam Stoici utuntur, hinc capiamus exordium. </p>\r\n<p>Ne in odium veniam, si amicum destitero tueri. Conferam tecum, quam cuique verso rem subicias; Teneo, inquit, finem illi videri nihil dolere. Quae cum praeponunt, ut sit aliqua rerum selectio, naturam videntur sequi; Nunc agendum est subtilius. </p>\r\n<p>Quem ad modum quis ambulet, sedeat, qui ductus oris, qui vultus in quoque sit? <b>Easdemne res?</b> Ab his oratores, ab his imperatores ac rerum publicarum principes extiterunt. Sed quid attinet de rebus tam apertis plura requirere? </p>\r\n', 'Excellent city car, one previous owner ', 'Car ,fiat, city', 1, 1, 1, 1, 1, 0, 1, 0, 1, 1, 1, 0, 0, 1, 0, 2, 6, '', '', '', '', 2015, '2016-12-02', 'Cool Mint', 1, 'Green', 'Just in', 'N/A', '2016-11-27');

CREATE TABLE IF NOT EXISTS `motor_login` (
  `motor_login_id` int(11) NOT NULL AUTO_INCREMENT,
  `motor_login_name` varchar(50) DEFAULT NULL,
  `motor_login_status` varchar(50) DEFAULT '0',
  `motor_login_last_login` date DEFAULT NULL,
  `motor_login_of_logins` int(11) DEFAULT '0',
  `motor_login_passcode` varchar(50) NOT NULL DEFAULT '0',
  `motor_login_friendly_name` varchar(50) DEFAULT NULL,
  `motor_admin_super` int(11) DEFAULT '0',
  PRIMARY KEY (`motor_login_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

INSERT INTO `motor_login` (`motor_login_id`, `motor_login_name`, `motor_login_status`, `motor_login_last_login`, `motor_login_of_logins`, `motor_login_passcode`, `motor_login_friendly_name`, `motor_admin_super`) VALUES
(1, 'admin', '1', '2016-12-07', 112, '5f4dcc3b5aa765d61d8327deb882cf99', 'admin', 1);

CREATE TABLE IF NOT EXISTS `motor_opening_hours` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sort` int(11) NOT NULL DEFAULT '0',
  `days` varchar(64) NOT NULL,
  `hours` varchar(64) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8 ;

INSERT INTO `motor_opening_hours` (`id`, `sort`, `days`, `hours`) VALUES
(1, 0, 'Monday', '09:00 - 19:00'),
(2, 1, 'Tuesday', '09:00 - 19:00'),
(3, 2, 'Wednesday', '09:00 - 19:00'),
(4, 3, 'Thursday', '09:00 - 20:00'),
(7, 6, 'Sunday', '10:00 - 19:00'),
(5, 4, 'Friday', '09:00 - 19:00'),
(6, 5, 'Saturday', '09:00 - 19:00');

CREATE TABLE IF NOT EXISTS `motor_privacy` (
  `privacy_id` int(11) NOT NULL,
  `privacy_keywords` varchar(999) DEFAULT NULL,
  `privacy_description` varchar(255) DEFAULT NULL,
  `privacy_text` text NOT NULL,
  PRIMARY KEY (`privacy_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO `motor_privacy` (`privacy_id`, `privacy_keywords`, `privacy_description`, `privacy_text`) VALUES
(1, 'Privacy,Cookie,Policy', 'Privacy and Cookie Policy', '<p><strong>Privacy policy</strong></p>\r\n\r\n<p><strong>1.&nbsp;&nbsp;&nbsp;&nbsp; Introduction</strong></p>\r\n\r\n<p>1.1&nbsp;&nbsp;&nbsp; We are committed to safeguarding the privacy of our website visitors; in this policy we explain how we will treat your personal information.</p>\r\n\r\n<p>1.2&nbsp;&nbsp;&nbsp; [We will ask you to consent to our use of cookies in accordance with the terms of this policy when you first visit our website.] OR [By using our website and agreeing to this policy, you consent to our use of cookies in accordance with the terms of this policy.]</p>\r\n\r\n<p><strong>2.&nbsp;&nbsp;&nbsp;&nbsp; Credit</strong></p>\r\n\r\n<p>2.1&nbsp;&nbsp;&nbsp; This document was created using a template from SEQ Legal (<a href="http://www.seqlegal.com">http://www.seqlegal.com</a>).</p>\r\n\r\n<p><em>You must retain the above credit. Use of this document without the credit is an infringement of copyright. However, you can purchase from us an equivalent document that does not include the credit.</em></p>\r\n\r\n<p><strong>3.&nbsp;&nbsp;&nbsp;&nbsp; Collecting personal information</strong></p>\r\n\r\n<p>3.1&nbsp;&nbsp;&nbsp; We may collect, store and use the following kinds of personal information:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; [information about your computer and about your visits to and use of this website (including [your IP address, geographical location, browser type and version, operating system, referral source, length of visit, page views and website navigation paths])];</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; [information that you provide to us when registering with our website (including [your email address])];</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; [information that you provide when completing your profile on our website (including [your name, profile pictures, gender, date of birth, relationship status, interests and hobbies, educational details and employment details])];</p>\r\n\r\n<p>(d)&nbsp;&nbsp;&nbsp; [information that you provide to us for the purpose of subscribing to our email notifications and/or newsletters (including [your name and email address])];</p>\r\n\r\n<p>(e)&nbsp;&nbsp;&nbsp; [information that you provide to us when using the services on our website, or that is generated in the course of the use of those services (including [the timing, frequency and pattern of service use])];</p>\r\n\r\n<p>(f)&nbsp;&nbsp;&nbsp;&nbsp; [information relating to any purchases you make of our [goods] OR [services] OR [goods and/or services] or any other transactions that you enter into through our website (including [your name, address, telephone number, email address and card details])];</p>\r\n\r\n<p>(g)&nbsp;&nbsp;&nbsp; [information that you post to our website for publication on the internet (including [your user name, your profile pictures and the content of your posts])];</p>\r\n\r\n<p>(h)&nbsp;&nbsp;&nbsp; [information contained in or relating to any communication that you send to us or send through our website (including [the communication content and metadata associated with the communication])]; and</p>\r\n\r\n<p>(i)&nbsp;&nbsp;&nbsp;&nbsp; [any other personal information that you choose to send to us].</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p>3.2&nbsp;&nbsp;&nbsp; Before you disclose to us the personal information of another person, you must obtain that person&#39;s consent to both the disclosure and the processing of that personal information in accordance with this policy.</p>\r\n\r\n<p><strong>4.&nbsp;&nbsp;&nbsp;&nbsp; Using personal information</strong></p>\r\n\r\n<p>4.1&nbsp;&nbsp;&nbsp; Personal information submitted to us through our website will be used for the purposes specified in this policy or on the relevant pages of the website.</p>\r\n\r\n<p>4.2&nbsp;&nbsp;&nbsp; We may use your personal information to:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; [administer our website and business];</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; [personalise our website for you];</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; [enable your use of the services available on our website];</p>\r\n\r\n<p>(d)&nbsp;&nbsp;&nbsp; [send you goods purchased through our website];</p>\r\n\r\n<p>(e)&nbsp;&nbsp;&nbsp; [supply to you services purchased through our website];</p>\r\n\r\n<p>(f)&nbsp;&nbsp;&nbsp;&nbsp; [send statements, invoices and payment reminders to you, and collect payments from you];</p>\r\n\r\n<p>(g)&nbsp;&nbsp;&nbsp; [send you non-marketing commercial communications];</p>\r\n\r\n<p>(h)&nbsp;&nbsp;&nbsp; [send you email notifications that you have specifically requested];</p>\r\n\r\n<p>(i)&nbsp;&nbsp;&nbsp;&nbsp; [send you our email newsletter, if you have requested it (you can inform us at any time if you no longer require the newsletter)];</p>\r\n\r\n<p>(j)&nbsp;&nbsp;&nbsp;&nbsp; [send you marketing communications relating to our business [or the businesses of carefully-selected third parties] which we think may be of interest to you, by post or, where you have specifically agreed to this, by email or similar technology (you can inform us at any time if you no longer require marketing communications)];</p>\r\n\r\n<p>(k)&nbsp;&nbsp;&nbsp; [provide third parties with statistical information about our users (but those third parties will not be able to identify any individual user from that information)];</p>\r\n\r\n<p>(l)&nbsp;&nbsp;&nbsp;&nbsp; [deal with enquiries and complaints made by or about you relating to our website];</p>\r\n\r\n<p>(m)&nbsp;&nbsp; [keep our website secure and prevent fraud]; and</p>\r\n\r\n<p>(n)&nbsp;&nbsp;&nbsp; [verify compliance with the terms and conditions governing the use of our website [(including monitoring private messages sent through our website private messaging service)]].</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p>4.3&nbsp;&nbsp;&nbsp; If you submit personal information for publication on our website, we will publish and otherwise use that information in accordance with the licence you grant to us.</p>\r\n\r\n<p>4.4&nbsp;&nbsp;&nbsp; Your privacy settings can be used to limit the publication of your information on our website, and can be adjusted using privacy controls on the website.</p>\r\n\r\n<p>4.5&nbsp;&nbsp;&nbsp; We will not, without your express consent, supply your personal information to any third party for the purpose of their or any other third party&#39;s direct marketing.</p>\r\n\r\n<p>4.6&nbsp;&nbsp;&nbsp; All our website financial transactions are handled through our payment services provider, <em>[PSP name]</em>. You can review the provider&#39;s privacy policy at <em>[URL]</em>. We will share information with our payment services provider only to the extent necessary for the purposes of processing payments you make via our website, refunding such payments and dealing with complaints and queries relating to such payments and refunds.</p>\r\n\r\n<p><strong>5.&nbsp;&nbsp;&nbsp;&nbsp; Disclosing personal information</strong></p>\r\n\r\n<p>5.1&nbsp;&nbsp;&nbsp; We may disclose your personal information to [any of our employees, officers, insurers, professional advisers, agents, suppliers or subcontractors] insofar as reasonably necessary for the purposes set out in this policy.</p>\r\n\r\n<p>5.2&nbsp;&nbsp;&nbsp; We may disclose your personal information to any member of our group of companies (this means our subsidiaries, our ultimate holding company and all its subsidiaries) insofar as reasonably necessary for the purposes set out in this policy.</p>\r\n\r\n<p>5.3&nbsp;&nbsp;&nbsp; We may disclose your personal information:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; to the extent that we are required to do so by law;</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; in connection with any ongoing or prospective legal proceedings;</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in order to establish, exercise or defend our legal rights (including providing information to others for the purposes of fraud prevention and reducing credit risk);</p>\r\n\r\n<p>(d)&nbsp;&nbsp;&nbsp; [to the purchaser (or prospective purchaser) of any business or asset that we are (or are contemplating) selling]; and</p>\r\n\r\n<p>(e)&nbsp;&nbsp;&nbsp; [to any person who we reasonably believe may apply to a court or other competent authority for disclosure of that personal information where, in our reasonable opinion, such court or authority would be reasonably likely to order disclosure of that personal information].</p>\r\n\r\n<p>5.4&nbsp;&nbsp;&nbsp; Except as provided in this policy, we will not provide your personal information to third parties.</p>\r\n\r\n<p><strong>6.&nbsp;&nbsp;&nbsp;&nbsp; International data transfers</strong></p>\r\n\r\n<p>6.1&nbsp;&nbsp;&nbsp; Information that we collect may be stored and processed in and transferred between any of the countries in which we operate in order to enable us to use the information in accordance with this policy.</p>\r\n\r\n<p>6.2&nbsp;&nbsp;&nbsp; Information that we collect may be transferred to the following countries which do not have data protection laws equivalent to those in force in the European Economic Area: [the United States of America, Russia, Japan, China and India].</p>\r\n\r\n<p>6.3&nbsp;&nbsp;&nbsp; Personal information that you publish on our website or submit for publication on our website may be available, via the internet, around the world. We cannot prevent the use or misuse of such information by others.</p>\r\n\r\n<p>6.4&nbsp;&nbsp;&nbsp; You expressly agree to the transfers of personal information described in this Section 6.</p>\r\n\r\n<p><strong>7.&nbsp;&nbsp;&nbsp;&nbsp; Retaining personal information</strong></p>\r\n\r\n<p>7.1&nbsp;&nbsp;&nbsp; This Section 7 sets out our data retention policies and procedure, which are designed to help ensure that we comply with our legal obligations in relation to the retention and deletion of personal information.</p>\r\n\r\n<p>7.2&nbsp;&nbsp;&nbsp; Personal information that we process for any purpose or purposes shall not be kept for longer than is necessary for that purpose or those purposes.</p>\r\n\r\n<p>7.3&nbsp;&nbsp;&nbsp; Without prejudice to Section 7.2, we will usually delete personal data falling within the categories set out below at the date/time set out below:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; <em>[personal data type]</em> will be deleted <em>[date/time]</em>.</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p>7.4&nbsp;&nbsp;&nbsp; Notwithstanding the other provisions of this Section 7, we will retain documents (including electronic documents) containing personal data:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; to the extent that we are required to do so by law;</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; if we believe that the documents may be relevant to any ongoing or prospective legal proceedings; and</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in order to establish, exercise or defend our legal rights (including providing information to others for the purposes of fraud prevention and reducing credit risk).</p>\r\n\r\n<p><strong>8.&nbsp;&nbsp;&nbsp;&nbsp; Security of personal information</strong></p>\r\n\r\n<p>8.1&nbsp;&nbsp;&nbsp; We will take reasonable technical and organisational precautions to prevent the loss, misuse or alteration of your personal information.</p>\r\n\r\n<p>8.2&nbsp;&nbsp;&nbsp; We will store all the personal information you provide on our secure (password- and firewall-protected) servers.</p>\r\n\r\n<p>8.3&nbsp;&nbsp;&nbsp; All electronic financial transactions entered into through our website will be protected by encryption technology.</p>\r\n\r\n<p>8.4&nbsp;&nbsp;&nbsp; You acknowledge that the transmission of information over the internet is inherently insecure, and we cannot guarantee the security of data sent over the internet.</p>\r\n\r\n<p>8.5&nbsp;&nbsp;&nbsp; You are responsible for keeping the password you use for accessing our website confidential; we will not ask you for your password (except when you log in to our website).</p>\r\n\r\n<p><strong>9.&nbsp;&nbsp;&nbsp;&nbsp; Amendments</strong></p>\r\n\r\n<p>9.1&nbsp;&nbsp;&nbsp; We may update this policy from time to time by publishing a new version on our website.</p>\r\n\r\n<p>9.2&nbsp;&nbsp;&nbsp; You should check this page occasionally to ensure you are happy with any changes to this policy.</p>\r\n\r\n<p>9.3&nbsp;&nbsp;&nbsp; We may notify you of changes to this policy [by email or through the private messaging system on our website].</p>\r\n\r\n<p><strong>10.&nbsp;&nbsp; Your rights</strong></p>\r\n\r\n<p>10.1&nbsp; You may instruct us to provide you with any personal information we hold about you; provision of such information will be subject to:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; the payment of a fee (currently fixed at GBP 10); and</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; the supply of appropriate evidence of your identity [(for this purpose, we will usually accept a photocopy of your passport certified by a solicitor or bank plus an original copy of a utility bill showing your current address)].</p>\r\n\r\n<p>10.2&nbsp; We may withhold personal information that you request to the extent permitted by law.</p>\r\n\r\n<p>10.3&nbsp; You may instruct us at any time not to process your personal information for marketing purposes.</p>\r\n\r\n<p>10.4&nbsp; In practice, you will usually either expressly agree in advance to our use of your personal information for marketing purposes, or we will provide you with an opportunity to opt out of the use of your personal information for marketing purposes.</p>\r\n\r\n<p><strong>11.&nbsp;&nbsp; Third party websites</strong></p>\r\n\r\n<p>11.1&nbsp; Our website includes hyperlinks to, and details of, third party websites.</p>\r\n\r\n<p>11.2&nbsp; We have no control over, and are not responsible for, the privacy policies and practices of third parties.</p>\r\n\r\n<p><strong>12.&nbsp;&nbsp; Updating information</strong></p>\r\n\r\n<p>12.1&nbsp; Please let us know if the personal information that we hold about you needs to be corrected or updated.</p>\r\n\r\n<p><strong>13.&nbsp;&nbsp; Cookies</strong></p>\r\n\r\n<p>13.1&nbsp; Our website uses cookies.</p>\r\n\r\n<p>13.2&nbsp; A cookie is a file containing an identifier (a string of letters and numbers) that is sent by a web server to a web browser and is stored by the browser. The identifier is then sent back to the server each time the browser requests a page from the server.</p>\r\n\r\n<p>13.3&nbsp; Cookies may be either &quot;persistent&quot; cookies or &quot;session&quot; cookies: a persistent cookie will be stored by a web browser and will remain valid until its set expiry date, unless deleted by the user before the expiry date; a session cookie, on the other hand, will expire at the end of the user session, when the web browser is closed.</p>\r\n\r\n<p>13.4&nbsp; Cookies do not typically contain any information that personally identifies a user, but personal information that we store about you may be linked to the information stored in and obtained from cookies.</p>\r\n\r\n<p>13.5&nbsp; We use [only session cookies] OR [only persistent cookies] OR [both session and persistent cookies] on our website.</p>\r\n\r\n<p>13.6&nbsp; The names of the cookies that we use on our website, and the purposes for which they are used, are set out below:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; we use <em>[cookie name]</em> to [recognise a computer when a user visits our website] OR [track users as they navigate the website] OR [enable the use of a shopping cart on the website] OR [improve the website&#39;s usability] OR [administer the website] OR [prevent fraud and improve the security of the website] OR [personalise the website for each user] OR [target advertisements which may be of particular interest to specific users] OR [validate authenticated users sessions] OR [facilitate the use of our website search engine] OR [<em>[specify purpose]</em>].</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p>13.7&nbsp; Most browsers allow you to refuse to accept cookies; for example:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; in Internet Explorer (version 11) you can block cookies using the cookie handling override settings available by clicking &quot;Tools&quot;, &quot;Internet Options&quot;, &quot;Privacy&quot; and then &quot;Advanced&quot;;</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; in Firefox (version 47) you can block all cookies by clicking &quot;Tools&quot;, &quot;Options&quot;, &quot;Privacy&quot;, selecting &quot;Use custom settings for history&quot; from the drop-down menu, and unticking &quot;Accept cookies from sites&quot;; and</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in Chrome (version 52), you can block all cookies by accessing the &quot;Customise and control&quot; menu, and clicking &quot;Settings&quot;, &quot;Show advanced settings&quot; and &quot;Content settings&quot;, and then selecting &quot;Block sites from setting any data&quot; under the &quot;Cookies&quot; heading.</p>\r\n\r\n<p>13.8&nbsp; Blocking all cookies will have a negative impact upon the usability of many websites.</p>\r\n\r\n<p>13.9&nbsp; If you block cookies, you will not be able to use all the features on our website.</p>\r\n\r\n<p>13.10 You can delete cookies already stored on your computer; for example:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; in Internet Explorer (version 11), you must manually delete cookie files (you can find instructions for doing so at <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies#ie=ie-11">http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies#ie=ie-11</a>);</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; in Firefox (version 47), you can delete cookies by clicking &quot;Tools&quot;, &quot;Options&quot; and &quot;Privacy&quot;, then selecting &quot;Use custom settings for history&quot; from the drop-down menu, clicking &quot;Show Cookies&quot;, and then clicking &quot;Remove All Cookies&quot;; and</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in Chrome (version 52), you can delete all cookies by accessing the &quot;Customise and control&quot; menu, and clicking &quot;Settings&quot;, &quot;Show advanced settings&quot; and &quot;Clear browsing data&quot;, and then selecting &quot;Cookies and other site and plug-in data&quot; before clicking &quot;Clear browsing data&quot;.</p>\r\n\r\n<p>13.11 Deleting cookies will have a negative impact on the usability of many websites.</p>\r\n\r\n<p><strong>14.&nbsp;&nbsp; Data protection registration</strong></p>\r\n\r\n<p>14.1&nbsp; We are registered as a data controller with the UK Information Commissioner&#39;s Office.</p>\r\n\r\n<p>14.2&nbsp; Our data protection registration number is <em>[number]</em>.</p>\r\n\r\n<p><strong>15.&nbsp;&nbsp; Our details</strong></p>\r\n\r\n<p>15.1&nbsp; This website is owned and operated by <em>[name]</em>.</p>\r\n\r\n<p>15.2&nbsp; We are registered in [England and Wales] under registration number <em>[number]</em>, and our registered office is at <em>[address]</em>.</p>\r\n\r\n<p>15.3&nbsp; Our principal place of business is at <em>[address]</em>.</p>\r\n\r\n<p>15.4&nbsp; You can contact us:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; [by post, using the postal address [given above]];</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; [using our website contact form];</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; [by telephone, on [the contact number published on our website from time to time]]; or</p>\r\n\r\n<p>(d)&nbsp;&nbsp;&nbsp; [by email, using [the email address published on our website from time to time]].</p>\r\n\r\n<p><strong>Cookies policy</strong></p>\r\n\r\n<p><strong>1.&nbsp;&nbsp;&nbsp;&nbsp; Introduction</strong></p>\r\n\r\n<p>1.1&nbsp;&nbsp;&nbsp; Our website uses cookies.</p>\r\n\r\n<p>1.2&nbsp;&nbsp;&nbsp; [We will ask you to consent to our use of cookies in accordance with the terms of this policy when you first visit our website.] OR [By using our website and agreeing to this policy, you consent to our use of cookies in accordance with the terms of this policy.]</p>\r\n\r\n<p><strong>2.&nbsp;&nbsp;&nbsp;&nbsp; Credit</strong></p>\r\n\r\n<p>2.1&nbsp;&nbsp;&nbsp; This document was created using a template from SEQ Legal (<a href="http://www.seqlegal.com">http://www.seqlegal.com</a>).</p>\r\n\r\n<p><em>You must retain the above credit. Use of this document without the credit is an infringement of copyright. However, you can purchase from us an equivalent document that does not include the credit.</em></p>\r\n\r\n<p><strong>3.&nbsp;&nbsp;&nbsp;&nbsp; About cookies</strong></p>\r\n\r\n<p>3.1&nbsp;&nbsp;&nbsp; A cookie is a file containing an identifier (a string of letters and numbers) that is sent by a web server to a web browser and is stored by the browser. The identifier is then sent back to the server each time the browser requests a page from the server.</p>\r\n\r\n<p>3.2&nbsp;&nbsp;&nbsp; Cookies may be either &quot;persistent&quot; cookies or &quot;session&quot; cookies: a persistent cookie will be stored by a web browser and will remain valid until its set expiry date, unless deleted by the user before the expiry date; a session cookie, on the other hand, will expire at the end of the user session, when the web browser is closed.</p>\r\n\r\n<p>3.3&nbsp;&nbsp;&nbsp; Cookies do not typically contain any information that personally identifies a user, but personal information that we store about you may be linked to the information stored in and obtained from cookies.</p>\r\n\r\n<p>3.4&nbsp;&nbsp;&nbsp; Cookies can be used by web servers to identify and track users as they navigate different pages on a website and identify users returning to a website.</p>\r\n\r\n<p><strong>4.&nbsp;&nbsp;&nbsp;&nbsp; Our cookies</strong></p>\r\n\r\n<p>4.1&nbsp;&nbsp;&nbsp; We use [only session cookies] OR [only persistent cookies] OR [both session and persistent cookies] on our website.</p>\r\n\r\n<p>4.2&nbsp;&nbsp;&nbsp; The names of the cookies that we use on our website, and the purposes for which they are used, are set out below:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; we use <em>[cookie name]</em> to [recognise a computer when a user visits our website] OR [track users as they navigate the website] OR [enable the use of a shopping cart on the website] OR [improve the website&#39;s usability] OR [administer the website] OR [prevent fraud and improve the security of the website] OR [personalise the website for each user] OR [target advertisements which may be of particular interest to specific users] OR [validate authenticated users sessions] OR [facilitate the use of our website search engine] OR [<em>[specify purpose]</em>].</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p><strong>5.&nbsp;&nbsp;&nbsp;&nbsp; Analytics cookies</strong></p>\r\n\r\n<p>5.1&nbsp;&nbsp;&nbsp; We use [Google Analytics] to analyse the use of our website.</p>\r\n\r\n<p>5.2&nbsp;&nbsp;&nbsp; Our analytics service provider generates statistical and other information about website use by means of cookies.</p>\r\n\r\n<p>5.3&nbsp;&nbsp;&nbsp; The analytics cookies used by our website have the following names: [_ga, _gat, __utma, __utmt, __utmb, __utmc, __utmz and __utmv].</p>\r\n\r\n<p>5.4&nbsp;&nbsp;&nbsp; The information generated relating to our website is used to create reports about the use of our website.</p>\r\n\r\n<p>5.5&nbsp;&nbsp;&nbsp; Our analytics service provider&#39;s privacy policy is available at: [<a href="http://www.google.com/policies/privacy/">http://www.google.com/policies/privacy/</a>].</p>\r\n\r\n<p><strong>6.&nbsp;&nbsp;&nbsp;&nbsp; Third party cookies</strong></p>\r\n\r\n<p>6.1&nbsp;&nbsp;&nbsp; Our website also uses third party cookies.</p>\r\n\r\n<p>6.2&nbsp;&nbsp;&nbsp; [We publish Google AdSense interest-based advertisements on our website. These are tailored by Google to reflect your interests. To determine your interests, Google will track your behaviour on our website and on other websites across the web using the DoubleClick cookie.] OR [We publish Google AdSense advertisements on our website. To determine your interests, Google will track your behaviour on our website and on other websites across the web using the DoubleClick cookie. This behaviour tracking allows Google to tailor the advertisements you see on other websites to reflect your interests (we do not publish interest-based advertisements on this website).] You can view, delete or add interest categories associated with your browser by visiting: http://www.google.com/settings/ads/. You can also opt out of the AdSense partner network cookie using those settings or using the NAI&#39;s (Network Advertising Initiative&#39;s) multi-cookie opt-out mechanism at: http://www.networkadvertising.org/choices/. However, these opt-out mechanisms themselves use cookies, and if you clear the cookies from your browser your opt-out will not be maintained. To ensure that an opt-out is maintained in respect of a particular browser, you may wish to consider using the Google browser plug-in available at: https://www.google.com/settings/ads/plugin.</p>\r\n\r\n<p>6.3&nbsp;&nbsp;&nbsp; Details of the[ other] third party cookies used by our website are set out below:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; <em>[third party cookie details]</em>.</p>\r\n\r\n<p><em>[additional list items]</em></p>\r\n\r\n<p><strong>7.&nbsp;&nbsp;&nbsp;&nbsp; Blocking cookies</strong></p>\r\n\r\n<p>7.1&nbsp;&nbsp;&nbsp; Most browsers allow you to refuse to accept cookies; for example:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; in Internet Explorer (version 11) you can block cookies using the cookie handling override settings available by clicking &quot;Tools&quot;, &quot;Internet Options&quot;, &quot;Privacy&quot; and then &quot;Advanced&quot;;</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; in Firefox (version 47) you can block all cookies by clicking &quot;Tools&quot;, &quot;Options&quot;, &quot;Privacy&quot;, selecting &quot;Use custom settings for history&quot; from the drop-down menu, and unticking &quot;Accept cookies from sites&quot;; and</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in Chrome (version 52), you can block all cookies by accessing the &quot;Customise and control&quot; menu, and clicking &quot;Settings&quot;, &quot;Show advanced settings&quot; and &quot;Content settings&quot;, and then selecting &quot;Block sites from setting any data&quot; under the &quot;Cookies&quot; heading.</p>\r\n\r\n<p>7.2&nbsp;&nbsp;&nbsp; Blocking all cookies will have a negative impact upon the usability of many websites.</p>\r\n\r\n<p>7.3&nbsp;&nbsp;&nbsp; If you block cookies, you will not be able to use all the features on our website.</p>\r\n\r\n<p><strong>8.&nbsp;&nbsp;&nbsp;&nbsp; Deleting cookies</strong></p>\r\n\r\n<p>8.1&nbsp;&nbsp;&nbsp; You can delete cookies already stored on your computer; for example:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; in Internet Explorer (version 11), you must manually delete cookie files (you can find instructions for doing so at <a href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies#ie=ie-11">http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies#ie=ie-11</a>);</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; in Firefox (version 47), you can delete cookies by clicking &quot;Tools&quot;, &quot;Options&quot; and &quot;Privacy&quot;, then selecting &quot;Use custom settings for history&quot; from the drop-down menu, clicking &quot;Show Cookies&quot;, and then clicking &quot;Remove All Cookies&quot;; and</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; in Chrome (version 52), you can delete all cookies by accessing the &quot;Customise and control&quot; menu, and clicking &quot;Settings&quot;, &quot;Show advanced settings&quot; and &quot;Clear browsing data&quot;, and then selecting &quot;Cookies and other site and plug-in data&quot; before clicking &quot;Clear browsing data&quot;.</p>\r\n\r\n<p>8.2&nbsp;&nbsp;&nbsp; Deleting cookies will have a negative impact on the usability of many websites.</p>\r\n\r\n<p><strong>9.&nbsp;&nbsp;&nbsp;&nbsp; Cookie preferences</strong></p>\r\n\r\n<p>9.1&nbsp;&nbsp;&nbsp; You can manage your preferences relating to the use of cookies on our website by visiting: <em>[URL]</em></p>\r\n\r\n<p><strong>10.&nbsp;&nbsp; Our details</strong></p>\r\n\r\n<p>10.1&nbsp; This website is owned and operated by <em>[name]</em>.</p>\r\n\r\n<p>10.2&nbsp; We are registered in [England and Wales] under registration number <em>[number]</em>, and our registered office is at <em>[address]</em>.</p>\r\n\r\n<p>10.3&nbsp; Our principal place of business is at <em>[address]</em>.</p>\r\n\r\n<p>10.4&nbsp; You can contact us:</p>\r\n\r\n<p>(a)&nbsp;&nbsp;&nbsp; [by post, using the postal address [given above]];</p>\r\n\r\n<p>(b)&nbsp;&nbsp;&nbsp; [using our website contact form];</p>\r\n\r\n<p>(c)&nbsp;&nbsp;&nbsp; [by telephone, on [the contact number published on our website from time to time]]; or</p>\r\n\r\n<p>(d)&nbsp;&nbsp;&nbsp; [by email, using [the email address published on our website from time to time]].</p>\r\n');

CREATE TABLE IF NOT EXISTS `motor_services` (
  `services_id` int(11) NOT NULL,
  `services_keywords` varchar(999) NOT NULL,
  `services_description` varchar(255) NOT NULL,
  `services_text` text NOT NULL,
  PRIMARY KEY (`services_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COMMENT='About us page Database and Web site created by http://www.linuxuk.co.uk';

INSERT INTO `motor_services` (`services_id`, `services_keywords`, `services_description`, `services_text`) VALUES
(1, 'Service,Services,work,offer,Garage,Workshop,MOT,Fix,Repair,Test,solve', 'The Services we offer, not only selling car we also offer a range of reapirs and servicing as well as MOT testing', '<p>We offer a range of Garage Services,</p>\r\n\r\n<p><strong>MOT</strong><br />\r\nWe offer MOT testing, you can either book your test or call us to see if we are able to fit you in now.</p>\r\n\r\n<p><strong>Repairs</strong><br />\r\nWe have a fully equipped workshop and time served technicians who are ready to repair you vehicle, from an oil change to a major build we have the know how to get your vehicle back to you with a minimum of fuss and cost as possible, this includes insurance work, please call us for more information.</p>\r\n\r\n<p><strong>Advice</strong><br />\r\nIf you have a concern relating to you vehicle, please call us to discuss, you are under no obligation and it will cost you nothing,<br />\r\nWe also offer for free</p>\r\n\r\n<ul>\r\n	<li>Tyre checks</li>\r\n	<li>Brake checks</li>\r\n	<li>Windscreen wiper checks</li>\r\n	<li>Engine coolant level checks</li>\r\n	<li>Winter ready checks</li>\r\n</ul>\r\n\r\n<p>Any make or model, any issue, we even have a waiting room for you to wait in comfort.</p>\r\n');

CREATE TABLE IF NOT EXISTS `motor_slides` (
  `slide_id` int(5) NOT NULL AUTO_INCREMENT,
  `slide_filename` varchar(200) DEFAULT NULL,
  `slide_size` varchar(200) DEFAULT NULL,
  `slide_type` varchar(200) DEFAULT NULL,
  PRIMARY KEY (`slide_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Motor slide images for front (index) page Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=11 ;

INSERT INTO `motor_slides` (`slide_id`, `slide_filename`, `slide_size`, `slide_type`) VALUES
(9, 'assets/images/slider/1.png', '61656', 'image/png'),
(1, 'assets/images/slider/slide4.png', '58371', 'image/png'),
(10, 'assets/images/slider/8.png', '180277', 'image/png'),
(4, 'assets/images/slider/5.png', '57104', 'image/png'),
(3, 'assets/images/slider/6.png', '48038', 'image/png'),
(2, 'assets/images/slider/7.png', '53715', 'image/png');

CREATE TABLE IF NOT EXISTS `motor_social_media` (
  `social_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `facebook_link` varchar(255) NOT NULL,
  `twitter_link` varchar(255) NOT NULL,
  `google_link` varchar(255) NOT NULL,
  PRIMARY KEY (`social_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='This holds the URLs for your social media links site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=4 ;

INSERT INTO `motor_social_media` (`social_id`, `facebook_link`, `twitter_link`, `google_link`) VALUES
(1, 'https://www.facebook.com/thecarproject.org/', 'http://twitter.com/thecarproject', 'http://plus.google.com/');

CREATE TABLE IF NOT EXISTS `motor_transmission` (
  `transmission_id` int(11) NOT NULL AUTO_INCREMENT,
  `transmission_name` varchar(50) NOT NULL,
  `transmission_description` varchar(999) DEFAULT NULL,
  `transmission_last_modified` date DEFAULT NULL,
  PRIMARY KEY (`transmission_id`),
  KEY `transmission_id` (`transmission_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='Holds details on Tramissions type lists Database and Web site created by http://www.linuxuk.co.uk' AUTO_INCREMENT=8 ;

INSERT INTO `motor_transmission` (`transmission_id`, `transmission_name`, `transmission_description`, `transmission_last_modified`) VALUES
(1, 'Manual', 'Most manual transmissions feature a movable gear selector and clutch.', NULL),
(2, 'Automatic', 'An automatic transmission changes the gear ratios automatically, thus relieving the driver from having to shift gears manually and stepping on the clutch while shifting. The more gears the transmission has, the smoother the acceleration of the vehicle. ', NULL),
(3, 'CVT', 'CVT (Continuous Variable Transmission) provides the driver with more power, better fuel economy and a smoother driving experience when compared to a traditional automatic transmission. No wonder many car manufacturers like Nissan and Honda are replacing their vehicles'' automatic transmission with the CVT. ', NULL),
(4, 'Semi automatic', NULL, NULL),
(7, 'TipTronic', '', NULL),
(6, 'DSG (Direct shift)', 'blah', NULL);